*{
    padding:0px;
    margin:0px;
    box-sizing: border-box;
}

h1{
    font-family:Verdana, Tahoma, sans-serif;
    font-size: 35px;
    text-align: center;
    margin: 10px 10px ;
}

.hemknapp{    
    margin: auto;
    flex-direction: row;
}

.hemknapp a {
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-decoration: none;
    font-size: 40px;
    text-align: center;
    display: block;
    color:#ddd;
    width: 360px;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

.bg-img{
  background-image:url(https://t4.ftcdn.net/jpg/02/40/63/55/360_F_240635575_EJifwRAbKsVTDnA3QE0bCsWG5TLhUNEZ.jpg);


  /* Center and scale the image nicely */
  background-position:center;
  background-repeat: no-repeat;
  background-size:cover;

  /* Needed to position the navbar */
  position: relative;
  margin: auto;
  display: flex;

}
/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float:left;
  flex-direction: row;
  display: block;
  color:#ddd;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  max-height: 48px;
  border:#333 solid 2px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
  border: black solid 2px;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color:rgb(82, 0, 177);
  color:#ddd;
  border: rgb(82, 0, 177) solid 2px;
}

.topnav a.active:hover {
  background-color:#ddd;
  color:black;
  border:black solid 2px;
}

.topnav a:active{
  background-color: lightslategray;
}

.topnav a.active:active{
  background-color: lightslategray;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  color: #ddd;
  display: none;

}
.topnav a.icon {
  background-color: rgb(82, 0, 177) ;
  height: 48px;
  border: rgb(82, 0, 177) solid 2px;
}
/* Slideshow container */
.slideshow-container {
  max-width: 1920px;
  position: relative;
  margin: auto;
  aspect-ratio: 3 / 1;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.img{
  max-width: 100%;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
  padding: 8px;
}

/* Create four equal columns that floats next to each other */
.column {
    margin-top: 40px;
    float: left;
    width: 25%;
}

/* Clear floats after rows */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: white;
  padding: 10px;
}

footer{
  width: 100%;
  background-image:url(https://t4.ftcdn.net/jpg/02/40/63/55/360_F_240635575_EJifwRAbKsVTDnA3QE0bCsWG5TLhUNEZ.jpg);
  background-position:center;
  background-repeat: no-repeat;
  background-size:cover;
  position: relative;
  margin: auto;
  display: flex;
  color: #ddd;
  text-align: center;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-size: large;
  text-decoration: none;
  text-align: center;
  display: flex;
}

footer>address{
  margin: auto;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .slideshow-container {
  max-width: 900px;
  position: relative;
  margin: auto;
  aspect-ratio: 3 / 1;
}
  .column {
    width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .slideshow-container {
  max-width: 600px;
  position: relative;
  margin: auto;
  aspect-ratio: 3 / 1;
}
  .column {
    width: 100%;
    text-align: center;
  }

}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
 
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: flex;
    text-align: left;
  }
  .toppnav{
    background-color: #333;
    overflow: hidden;
    margin: auto;
    flex-direction: row;
    display: flex;
  }
  .toppnav a{
    width: 100%;
  }
  .hemknapp{
    width: 220px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .hemknapp a {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size:  25px;
    width: 220px;
    margin: auto;
    flex-direction: row;
    display: block;
    text-align: center;
  }
}

@media screen and (min-width: 600px ) {

  .topnav {
    background-color: #333;
    overflow: hidden;
    margin: auto;
    flex-direction: row;
    display: flex;
  }
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float:left;
    text-decoration: none;
    font-size: 17px;
    flex-direction: row;
    display: block;
    margin: auto;
    width: 400px;
  }
}